<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vamos criar uma web rádio?</title>

    <link rel="icon" href="images/ico.png" />

    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" rel="stylesheet" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <link href="estilos.css" rel="stylesheet">
</head>

<body>
    <div id="content" itemprop="mainContentOfPage">
        <style>
            .vantagens {
                color: #000;
                background-color: #fff;
                border: 1px solid rgba(0, 0, 0, .125);
                border-radius: 1rem;
                box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, .1);
            }

            .vantagens div {
                padding: 15px 0;
                border-bottom: 1px solid #f2f2f2;
            }

            .vantagens .fa-check {
                width: 2em;
            }

            .recursos img {
                max-height: 82px;
            }

            h2 {
                font-size: 2em;
                font-weight: 600;
                color: #FFF;
            }

            h4 {
                font-size: 1.8em;
                font-weight: 600;
                color: #FFF;
            }

            .azul_escuro {
                background: #2298E9;
            }

            .font-13 {
                font-size: 1.3em;
            }

            .borda-branca {
                border: 4px solid #FFF;
            }

            .max-bg-preto {
                background: #0E0E0E;
            }

            .whatsapp_rodape img {
                height: 30px;
                margin-right: 10px;
            }

            .whatsapp_rodape a,
            .max-bg-preto a {
                color: #FFF;
            }
        </style>
        <div class="fundo-azul">
            <a href="https://campanha.maxcast.com.br">
                <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/logo.svg"
                    alt="Maxcast" class="logo d-block mx-auto mt-3 mb-4">
            </a>
            <section class="max-bg-azul py-5 fundo-nuvens-planos">
                <div class="container">
                    <div class="row align-items-center text-center">
                        <div class="col-lg-6 my-4 my-lg-0">
                            <div class="embed-responsive embed-responsive-16by9 borda-branca">
                                <iframe class="embed-responsive embed-responsive-16by9 lazy-loaded" data-lazy-type="iframe" data-src="https://player.vimeo.com/video/436217224"frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""src="https://player.vimeo.com/video/436217224"></iframe>
                                <noscript>
                                    <iframe class="embed-responsive embed-responsive-16by9" src="https://player.vimeo.com/video/436217224" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
                                </noscript>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <h1 class="max-cor-laranja mt-4 mt-lg-0 max-font30" itemprop="name">Criar web rádio</h1>
                            <h3>Com a Maxcast é muito fácil</h3>
                            <p class="font-13"> Site administrável e Aplicativo. Tudo para você criar a rádio online dos seus sonhos.</p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="py-5 azul_escuro">
                <div class="container">
                    <div class="row align-items-center text-center">
                        <div class="col-lg-12">
                            <h2 class="mb-4 mb-lg-5">Como criar uma Web Rádio</h2>
                        </div>
                        <div class="col-lg-6 col-md-7 mx-auto mb-5 mb-lg-0">
                            <img src="https://maxcast.com.br/wp-content/themes/maxcast-bs4/images/site-administravel-para-webradio.svg"
                                class="w-100">
                        </div>
                        <div class="col-lg-6">
                            <p class="font-13">
                                Para criar sua Web Rádio é muito fácil. Escolha um plano e siga o passo a passo 
                                para finalizar seu cadastro. Nosso sistema é fácil de operar e sua rádio estará 
                                on line em poucos minutos, transmitindo ao vivo ou através do Auto DJ.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="py-5">
                <div class="container">
                    <div class="row align-items-center text-center">
                        <div class="col-lg-12">
                            <h2 class="mb-4 mb-xl-5">O que preciso para criar uma web rádio?</h2>
                        </div>
                        <div class="col-lg-6 order-1 order-lg-0 order-md-1 order-sm-0">
                            <p class="font-13">Para criar uma web rádio você só precisa de um computador ou notebook e
                                uma conexãode internet acima de 1MB de velocidade. Nossos planos oferecem transmissão ao
                                vivo ou programada (Auto DJ), site administrável, programetes, vinhetas e aplicativo. Veja como
                                é fácil criar uma web rádio com a Maxcast.
                            </p>
                        </div>
                        <div class="col-lg-6 col-md-7 mx-auto mb-5 mb-lg-0 order-0 order-lg-1 order-md-0 order-sm-1">
                            <img src="https://maxcast.com.br/wp-content/themes/maxcast-bs4/images/como-criar-uma-web-radio.svg" alt="Como criar uma web rádio" class="w-100">
                        </div>
                    </div>
                </div>
            </section>
            <section class="py-5 azul_escuro">
                <div class="container">
                    <div class="row align-items-center text-center">
                        <div class="col-lg-12">
                            <h2 class="mb-4 mb-lg-5">Faça sua transmissão ao vivo ou com auto-DJ</h2>
                        </div>
                        <div class="col-lg-6">
                            <img class="lazy-loaded" src="https://maxcast.com.br/wp-content/themes/maxcast-bs4/images/webradio-ao-vivo-autodj.svg" alt="Web rádio ao vivo com auto dj">
                        </div>
                        <div class="col-lg-6 ">
                            <p class="font-13">
                                Faça transmissões ao vivo do seu computador ou defina a programação em 
                                seu AUTODJ,com painel fácil de usar.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="pt-5">
                <div class="container">
                    <div class="row align-items-center ">
                        <div class="col-lg-12 text-center">
                            <h2 class="mb-4 mb-xl-5">Como criar uma web rádio?</h2>
                        </div>
                        <div class="col-lg-6">
                            <ul class="max-order-list font-13">
                                <li>
                                    <p>Escolha um plano.</p>
                                </li>
                                <li>
                                    <p>Crie sua web rádio (rádio online) para você, sua rádio, sua empresa, igreja ou escola em minutos.</p>
                                </li>
                                <li>
                                    <p>Configure rapidamente. Personalize o conteúdo da sua rádio web a qualquer momento.</p>
                                </li>
                                <li>
                                    <p>Publique e comece a transmitir imediatamente.</p>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-6 col-md-7 mx-auto">
                            <img src="https://maxcast.com.br/wp-content/themes/maxcast-bs4/images/aprenda-como-criar-uma-web-radio.svg" class="w-100">
                        </div>
                    </div>
                </div>
            </section>
            <section class="fundo-nuvens-planos">
                <div class="container">
                    <div class="row align-items-center text-center">
                        <div class="col">
                            <h1>Escolha seu plano</h1>
                            <form class="periodicidade mb-5" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="radio" name="periodicidade" cod="anu_plans" value="0" checked="">Mensal
                                </label>
                                OU
                                <label class="btn">
                                    <input type="radio" name="periodicidade" cod="men_plans" value="3">Anual
                                </label>
                            </form>
                        </div>
                    </div>
                    <div class="row planos">
                        <div class="col-lg-4">
                            <div class="card mb-5 mb-lg-0">
                                <div class="card-body" id="plano_economico">
                                    <h5 class="card-title text-center">Econômico</h5>
                                    <h6 class="card-price text-center">R$ <span class="ValorEconomico">79</span><span class="CentavoEconomico">,90</span><span class="periodo">/mês</span></h6>
                                    <hr>
                                    <ul class="fa-ul">
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Ouvintes Ilimitados</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Transferência mensal 2000GB</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>20GB de AutoDJ<br><small>(Aproximadamente 7.000 arquivos)</small></li>
                                        <li class="text-muted"><span class="fa-li"><i class="fas fa-times"></i></span>Programetes no AutoDJ</li>
                                        <li class="text-muted"><span class="fa-li"><i class="fas fa-times"></i></span>App próprio (Android)</li>
                                    </ul>
                                    <a href="https://central.maxcast.com.br/subscribe/cadastro/index/24" data-optin-slug="yg4rhheqirrbis7z3xu8" class="btn btn-block btn-primary text-uppercase">QUERO ASSINAR</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="card mb-5 mb-lg-0">
                                <div class="card-body" id="plano_profissional">
                                    <h5 class="card-title text-center">Profissional</h5>
                                    <h6 class="card-price text-center">R$ <span class="valorProfissional">99,</span> <span class="CentavoProfissional">90</span><span class="periodo">/mês</span></h6>
                                    <hr>
                                    <ul class="fa-ul">
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Ouvintes Ilimitados</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Transferência mensal 2000GB</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>20GB de AutoDJ<br><small>(Aproximadamente 7.000 arquivos)</small></li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Programetes no AutoDJ</li>
                                        <li class="text-muted"><span class="fa-li"><i class="fas fa-times"></i></span>App próprio (Android)</li>
                                    </ul>
                                    <a href="https://central.maxcast.com.br/subscribe/cadastro/index/26" data-optin-slug="siaseaaq7dafwwmfmfsy" class="btn btn-block btn-primary text-uppercase">QUERO ASSINAR</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="card">
                                <div class="card-body" id="plano_exclusivo">
                                    <h5 class="card-title text-center">Exclusivo</h5>
                                    <h6 class="card-price text-center">R$ <span class="valorExclusivo">159,</span><span class="CentavoExclusivo">90</span><span class="periodo">/mês</span></h6>
                                    <hr>
                                    <ul class="fa-ul">
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Ouvintes Ilimitados</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Transferência mensal 2000GB</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>20GB de AutoDJ<br><small>(Aproximadamente 7.000 arquivos)</small></li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>Programetes no AutoDJ</li>
                                        <li><span class="fa-li"><i class="fas fa-check"></i></span>App próprio (Android)</li>
                                    </ul>
                                    <a href="https://central.maxcast.com.br/subscribe/cadastro/index/25" data-optin-slug="dtexjgi5roqvxainyxkl" class="btn btn-block btn-primary text-uppercase">QUERO ASSINAR</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <h2 class="text-center m-5">Todos os planos tem também</h2>
                    <div class="row vantagens mx-2 p-5">
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Transmissão ao vivo / AutoDJ</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Hora certa no AutoDJ</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Qualidade 128kbps</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Estatísticas com localização</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Chat (novo)</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Suporte via chat/chamados</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Toca em Smartphones e Smart Tvs</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Pacote de Vinhetas no AutoDJ</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Site Administrável</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Hospedagem Site Administrável</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Suporte das 08h às 18h</div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Emails próprios, ex: seulocutor@suaradio.com </div>
                        <div class="col-md-6 col-lg-4"><i class="fas fa-check"></i> Site Seguro (https)</div>
                    </div>
                    <div class="row text-center recursos">
                        <div class="col-lg-12 my-5">
                            <h2 class="mb-5">Confira abaixo os recursos e benefícios que oferecemos para nossos clientes:</h2>
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_responsivo.svg" alt="Site Responsivo">
                            <h4 class="my-3">Site Responsivo</h4>
                            Seu site compatível com PCs ou dispositivos móveis.
                            Atualmente mais da metade das pessoas que usam internet fazem através do celular, a qualquer hora e em
                            qualquer lugar. Esteja preparado para receber esse público que cresce diariamente.
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_programetes.svg" alt="Programetes">
                            <h4 class="my-3">Programetes</h4>
                            Quadros de programação diários para sua rádio. Pequenas
                            inserções de 1 a 2 minutos para deixar sua programação ainda mais profissional. Horóscopo, notícias,
                            reportagens, resumo de novelas e muito mais!
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_autodj.svg" alt="Ao Vivo e AutoDJ">
                            <h4 class="my-3">Ao Vivo e AutoDJ</h4>
                            Faça transmissões ao vivo ou programadas através de nosso
                            Auto DJ utilizando os melhores recursos do mercado.
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_hora_certa_azul.svg" alt="Hora Certa">
                            <h4 class="my-3">Hora Certa</h4>
                            Recurso fundamental em uma Web Rádio. É possível configurar
                            de quantas em quantas músicas é para falar a hora automaticamente. Escolher entre voz masculina e
                            feminina. Esse recurso deixa sua web rádio mais profissional.
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_app.svg" alt="Aplicativo exclusivo">
                            <h4 class="my-3">Aplicativo exclusivo</h4>
                            Disponibilizamos para nossos clientes aplicativo
                            de rádiopara Android. Deixe sua rádio acessível de qualquer lugar.
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_suporte.svg" alt="Suporte Eficiente">
                            <h4 class="my-3">Suporte Eficiente</h4> Temos uma equipe altamente qualificada para auxiliar
                            nossos clientes em qualquer dúvida relacionada aos nossos produtos. O suporte pode ser acionado via
                            Telefone, ticket ou chat de 08:00 às 18:00.
                        </div>
                        <div class="col-md-6 col-lg-4 mb-5">
                            <img src="https://campanha.maxcast.com.br/wp-content/themes/campanha-maxcast/images/ico_vinheta_azul.svg" alt="Vinhetas e Propagandas">
                            <h4 class="my-3">Vinhetas e Propagandas</h4>
                            Envie suas vinhetas e propagandas e configure para serem
                            reproduzidas de forma automática a cada “X” músicas.
                        </div>
                    </div>
                </div>
            </section>
        </div>
        <div class="rodape-planos-precos text-center max-bg-preto">
            <div class="whatsapp_rodape font-13 p-3">
                <img src="https://maxcast.com.br/wp-content/themes/maxcast-bs4/images/ico-whatsapp.svg" alt="Whatsapp">
                <a href="https://api.whatsapp.com/send?phone=5531992793431"> Whatsapp Comercial: (31) 99279-3431</a>
            </div>
        </div>
    </div>
</body>

</html>